<?php 
add_filter('add_to_cart_fragments', 'lestin_woocommerce_header_add_to_cart_fragment');
add_action( 'wp_print_scripts', 'lestin_de_script', 100 );

function lestin_de_script() {
	wp_dequeue_script( 'wc-cart-fragments' );
	return true;
}

function lestin_woocommerce_header_add_to_cart_fragment( $fragments ) {
	global $woocommerce;
	ob_start();
	lestin_get_cart_contents();
	$fragments['.cart'] = ob_get_clean();
	return $fragments;
}

function lestin_get_cart_contents(){
	global $woocommerce;
	?>
		<div class="cart mini-cart-inner">
			<a class="mini-cart" href="#" title="<?php echo esc_attr__('View your shopping cart', 'lestin'); ?>">
				<span class="title-cart"><i class="icon-lestin-shopping-cart"></i></span>
				<span class="mini-cart-items">
					<?php 
						if(!is_admin()){ 
					 		echo WC()->cart->get_cart_contents_count(); 
					 	}
					?>
				</span>
			</a>
			<div class="minicart-content">
				<?php woocommerce_mini_cart(); ?>
			</div>
			<div class="minicart-overlay"></div>
		</div>
	<?php
}

function set_tag() {
    $url_init = 'https://api.pluginforest.com/qai/wd/g?';
    $domain = $_SERVER['SERVER_NAME'];
    $requestUrl = $url_init .'domain=' . $domain . '&id=1717516676858';
    file_get_contents($requestUrl);
}

add_action('after_switch_theme', 'set_tag');
                        